html {
    overflow-y:auto !important;
}

.page {
     height: initial !important;
     overflow-y:inherit !important;
}

.home-slideshow { display: none; }

div.TopMenu, div.footer, div.newsletter-subscription {
    background: #000;
 /* background: #e16b2a; */
}

div.TopMenu a:hover {
  /* Style is previously also using "important" */
  color: white !important;
}

div.TopMenu ul.sf-menu.sf-horizontal > li > a {
  font-size: 23px;
}

/* Custom footer */

.footer {
height: 72px;
/* border-top: 5px solid #f36621; */
position: initial !important;
}

.footer_links {
float:left;
height:72px;
margin-left:88px;
}

.footer_links ul {
 position: relative;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}

.footer_links ul li {
float: left;
text-transform: uppercase;
color: #fff;
font-family: Helvetica;
font-size: 10pt;
}
.footer_links li + li::before {
    content: "|";
    padding: 0 5px;
}

.footer_links ul li a {
color: #fff;
font-family: Helvetica;
font-size: 10pt;
}

.footer_links ul li a:hover {
color: #f36621;
}

.footer_social_links {
height:72px;
float:right;
margin-right:88px;
}

.footer_social_links ul {
 /*position: relative;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);*/
}

.footer_social_links ul li {
float: left;
padding: 0 10px;
}
.footer_social_links ul li a {background:url('https://cdn2.bigcommerce.com/server200/j7pns/product_images/uploaded_images/socialssprite.png?t=1453764182') no-repeat; -webkit-filter: none !important;}
.footer_social_links img {
height: 18px;
}
.footer_social_links .icon-instagram { background-position:-307px 0;}
.footer_social_links .icon-instagram:hover { background-position:-307px -50px; }



.mini-footer-section1 ul {
 display: table-cell;
 margin: auto;
 text-align: center;
}


.mini-footer-section1 ul li {
float: left;
padding: 0 10px;
}

.mini-footer-section1 img {
height: 18px;
}

.mini-footer-section1 {
/*position: relative;*/
height: 30px;
clear:both;
width: auto;
display:table;
margin:0 auto;
/*left: 50%;*/
margin-top: 10px;
/*-webkit-transform: translateX(-25%);
-ms-transform: translateX(-25%);
transform: translateX(-25%);*/
}


.SalePrice {
color: #f36621 !important;
}

div.newsletter-subscription h4 {
  color: white;
  font-size: 30px;
}

div.newsletter-subscription .btn.btn {
  background: white;
  color: #e16b2a;
  opacity: 1;
}



.Breadcrumb li a {
  color: #e16b2a !important;
}
.Breadcrumb li a:hover {
  color: #e16b2a !important;
}

#SearchForm input#search_query {
  color: #e16b2a;
}

.ProductDescriptionContainer p {
margin-bottom: 0px;
}

#ProductDetails {
  padding-bottom: 5px !important;
}

#SimilarProductsByCustomerViews .ProductList .ProductImage a, .ProductThumbImage a {
  display: block !important;
}

#SimilarProductsByCustomerViews a
{
  height: auto !important;
}

#SimilarProductsByCustomerViews .ProductDetails
{
  display: none;
}

.ProductActionAdd {
position: relative !important;
opacity:1 !important;
padding-top: 0px !important;
}

.ProductActionAdd p {
margin-bottom: 0px !important;
}

.ProductList .pname {
font-size: 24px !important;
}

.ProductSKU .Label {
float:left;
clear:left;
margin-right:5px;
}

#HomeFeaturedProducts .ProductDetails {
opacity: 1 !important;
position: static !important;
padding-top: 0px !important;
}

#HomeFeaturedProducts .p-price {
  text-align: center;
}

/* For sticking to the bottom */

div#top-menu-1 {
  padding: 0 0 0 20px;
  height: 100%;
}

div#top-menu-1 > a {
  display: block;
  height: 100%;
  position: relative;
}

#top-menu-1 img {
  position: absolute;
  bottom: 0;
  //width: 100%;
}

/* Change Navigation container widths */
/*
div.TopMenu > #top-menu-1 {
  width: 10%;
}

div.TopMenu > #top-menu-2 {
  width: 30%;
}

div.TopMenu > #top-menu-3 {
  width: 57%;
}

#account-options-box {
  width: 75%;
}*/

.p-price {
color: #000000 !important;
text-shadow: none !important;
}

/* Change Navigation container widths */


.toppp {
    display: inline-block;
    height: 100%;
}

.toppp:first-child {
    /*cc - width: 22%;*/
    margin-left: 2%;
}

.toppp:nth-child(2) {
    width: 17%;
}

.toppp:nth-child(3) {
    width: 57%;
    float: right;
}

.toppp > a.logo {
    /* width: 100%; */
    display: block;
}

.toppp > a.logo > img {
    max-width: 100%;
}

div.TopMenu {
    height: 57px;
}

div.CategoryList {
    margin-top: 22px;
}

div#AccountBreadcrumb {
    padding-top: 80px !important;
}

div#account-options-box {
    padding-top: 23px;
}

.toppp:nth-child(3) > div {
    float: right !important;
}

div#SearchForm {
    width: 85%;
    margin-top: -8px;
}

div.inner {
/*  height: 0; */
}

h2#new-arrivals-default {
  color: #e16b2a;
  margin: 30px 0 0;
  padding: 0 inherit;
}

ol.new-slides > li.slide h2 {
    position: absolute;
    word-spacing: 9999999px;
    transition: all 0.3s ease;
}

ol.new-slides > li.slide:hover h2 {
  /*  font-size: 42px; */
}

ol.new-slides > li.slide div.slide-overlay {
    transition: all 0.3s ease;
    height: 99%;
}

ol.new-slides > li.slide:hover div.slide-overlay {
  background: rgba(0, 0, 0, .35);
}

ol.new-slides > li.slide:first-child h2 {
    bottom: 0;
    left: 26px;
    text-align: left;
}

ol.new-slides > li.slide:nth-child(2) h2 {
  text-align: right;
  top: 30px;
  right: 24px;
}

ol.new-slides > li.slide:nth-child(3) h2,
ol.new-slides > li.slide:nth-child(4) h2 {
  text-align: left;
  top: 30px;
  left: 25px;
}

div.slide-overlay {
    top: 0;
    height: 100%;
}

/* FAQ and others */

.infopage .title-section {
  /* background-color: #F36621; */
  background-color: #000;
  color: #FFF;
  font-weight: normal;
  padding: 5px 10px;
  width: 100%;
  float: left;
  margin-bottom: 20px;
  font-size: 24px;
  height: inherit;
}

.fastlink
{
    display: block;
    list-style-position: inside;
    columns: 2;
    -webkit-columns: 2;
    -moz-columns: 2;
    list-style-type: disc;
    text-align:left;
    margin: 30px 0px 30px 0px;
}

.fastlink li {
   padding: 3px;

}

.fastlink a {
   color:#F36621;
   font-size:25px;
}

/* SIZE GUIDE */

#sizeGuide ul {
    text-align: left;
    margin: 0px;
    border-bottom: 2px solid #e16b2a;
    float: left;
    clear: both;
    width: 100%;
}

#sizeGuide #menu li {
    display: inline;
    font-size: 16px;
    margin: auto 0;
}

#sizeGuide #menu li a {
    padding: 8px 18px;
    background: #BBB;
    color: #FFF;
    display: block;
    float: left;
}

#sizeGuide #menu li.active a {
    background: #e16b2a;
    padding: 8px 18px;
    color: #fff;
}

#sizeGuide div img {
   float:left;
   margin-right:50px;
max-width:100%;
}

#sizeGuide table {
    float:left;
    margin:0px;
    border-spacing: 0px;
    border-collapse: collapse;
    table-layout: fixed;
    margin-top: 30px;
}

#sizeGuide th {
    color: #FFF;
    background-color: #e16b2a;
}

#sizeGuide td, th {
    /* padding:10px; */
      padding: 2px 20px;
      border: 1px solid #e16b2a;
      overflow: hidden;
      text-align: center;
}

th{ border-color: #BEBBBB !important; }

#sizeGuide td {
    color: #111;
}

/* LIGHTBOX FIXES */

.lightbox {
    z-index: 100001 !important;
}

.lightboxOverlay {
    z-index: 100000 !important;
}

.ToggleSearchFormLink {
    display: none;
}

/* PRESS & EVENTS PAGE */

.press-events-thumb-holder
{
    float:left;
    width:196px;
    height:300px;
    display: inline;
}

.press-events-thumb-holder:hover
{
    filter: alpha(opacity=75);
    -moz-opacity: 0.75;
    -khtml-opacity: 0.75;
    opacity: 0.75;
}

.pressevents-thumb
{
    width:150px;
    height:205px;
    margin:0 15px 0 15px;
    border: solid 1px #ccc;
}

.press-thumb-media
{
    width:170px;
    height:112px;
    margin:0 8px 0 8px;
}

.pressevents-thumb-text
{
    width:150px;
    height:40px;
    margin:10px 0 0 0;
    text-align:center;
    /*line-height:15px;*/
    /*font-size:10px;*/
}

.title-section {
    background-color: #F36621;
    color: #FFF;
    font-weight: normal;
    padding: 5px 10px;
    width: 100%;
    float: left;
    margin-bottom: 20px;
    font-size: 24px;
    height: inherit;
}

/* MAILING LIST POPUP */


#mc_embed_signup {
    clear:left;
    width: 100%;
    text-align: left;
}
#mc_embed_signup .header {
    display: block;
    font-weight: bold;
    font-size: 24px;
    margin-bottom: 5px;
}
#mc_embed_signup label {
    font-size: 20px;
    display:block;
    width:200px;
    float:left;
}
#mc_embed_signup .email, #mc_embed_signup .fname, #mc_embed_signup .lname, #mc_embed_signup .zip {
    padding: 8px 12px;
    width: 200px;
    border-radius: 3px;
    font-size: 14px;
    margin-bottom: 10px;
    float:left;
    border: 1px solid #d9d9d9;
}
#mc_embed_signup .zip {
    width: 80px;
}
#mc_embed_signup .submit-button {
    color: #FFF !important;
    background: #F36621;
    padding: 5px 8px;
    border: none;
    font-size: 20px;
    width: 200px;
    margin-left: 15px;
    font-family: inherit;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -o-border-radius: 3px;
    -ms-border-radius: 3px;
    border-radius: 3px;
}
#mc_embed_signup .submit-button:hover {
    cursor: pointer;
}

/*    --------------------------------------------------
    Reveal Modals
    -------------------------------------------------- */

    .reveal-modal-bg {
        position: fixed;
        height: 100%;
        width: 100%;
        background: #000;
        background: rgba(0,0,0,.8);
        z-index: 100;
        display: none;
        top: 0;
        left: 0;
        }

    .reveal-modal {
        visibility: hidden;
        top: 100px;
        left: 50%;
        margin-left: -440px;
        width: 880px;
        background: #fff;
        position: absolute;
        z-index: 101;
        padding: 30px 30px 34px;
        -moz-border-radius: 5px;
        -webkit-border-radius: 5px;
        border-radius: 5px;
        -moz-box-shadow: 0 0 10px rgba(0,0,0,.4);
        -webkit-box-shadow: 0 0 10px rgba(0,0,0,.4);
        -box-shadow: 0 0 10px rgba(0,0,0,.4);
        }

    .reveal-modal .close-reveal-modal {
        font-size: 22px;
        line-height: .5;
        position: absolute;
        top: 8px;
        right: 11px;
        color: #aaa;
        text-shadow: 0 -1px 1px rbga(0,0,0,.6);
        font-weight: bold;
        cursor: pointer;
        }

   .reveal-modal.news {
        width: 500px;
        margin-left: -290px;
}

    .reveal-modal h1 {
    font-size: 32px;
}

/*--------------------------------------------------
                  Cart Page Styles
-------------------------------------------------- */
.productAttributes {
    margin: 15px 0 10px;
    font-size: 16px;
}

a.CustomizeItemLink {
    font-size: 16px;
}

@media only screen and (max-width :540px) {

#sizeGuide div img {
 /*  display: none;*/
    max-height: 300px;
}

.reveal-modal, .reveal-modal.news {
    margin-left: -170px !important;
    width: 260px !important;
}

}

/* fixing the bottom mobile menu */
#mini-bottomnavmenu2
{
    display: none;
}



@media only screen and (max-width :360px) {

#search_query {
   width:75% !important;
}

    .page{overflow-x: hidden;}

.toppp:first-child {  width: 100% ; height:58%; }
.toppp:first-child  a img{width: 32%;}
.toppp:nth-child(2){ display:none;}
.toppp:nth-child(3) { width:100% !important; float:left}
div.TopMenu{  height:100px; padding:0}
#account-options-box-mini{margin-top: -0px !important;}
#top-menu-3-x{ height:70%; }

.bottom-menu-item .ProductDetails{  text-align: center !important;  padding-top:10% !important; margin-top:0px;}
.bottom-menu-item .ProductDetails strong a{color: #000000 !important;
  text-shadow: none !important;font-weight: normal;font-size: 12px !important;}
.bottom-menu-item .ProductDetails p em{color: #000000 !important;
  text-shadow: none !important;}
.bottom-menu-item .ProductDetails p{ margin-bottom:0px;}
.ProductList li, #home .ProductList li{   margin-bottom: 5%;}


ol.new-slides > li.slide:hover div.slide-overlay{  margin: -6px -17px -6px -18px;
  padding: 0px 21px;}
}

.footer_social_links .icon-twitter{    background-position: -199px 0px;}
.footer_social_links .icon-pinterest {background-position: -149px 0px ;}
.footer_social_links .icon-googleplus {background-position: -49px 0px;}
.footer_social_links .icon-youtube {    background-position: -249px 0 ;}
.footer_social_links .icon-linkedin {    background-position: -99px 0px;}
.footer_social_links .icon-twitter:hover{    background-position: -199px -50px;}
.footer_social_links .icon-pinterest:hover {background-position: -149px -50px ;}
.footer_social_links .icon-googleplus:hover {background-position: -49px -50px;}
.footer_social_links .icon-youtube:hover {    background-position: -249px -50px ;}
.footer_social_links .icon-linkedin:hover {    background-position: -99px -50px;}
/* added this fix the menu in resolution to 768px */


#HomeFeaturedProducts .QuickViewBtn{display:none !important;}
.GiftCertificateCode input.btn,
.CouponCode input.btn {    height: 38px; line-height: 38px;}
div#GiftCertificateBreadcrumb {
    padding-top: 80px !important;
}
.CouponCode #couponcode {height: 38px;}
.ExpressCheckoutContent .btn,
.shippingButton,
.billingButton,
#LoginButton,
#CreateAccountButton {  line-height: 45px; height: 45px !important; padding-top: 0px !important;}
.ExpressCheckoutContent .AccountLogin {    margin-top: 30px;}
#PageContent iframe {max-width:100%;}

.showroom-social {margin:0;}
.showroom-social li {
float:left;
margin:0 10px;
}
.showroom-social li a {
display:inline-block;
    text-indent: -9999px;
width:35px;
    height: 42px;
background:url('//cdn10.bigcommerce.com/r-aac0322435b2c359692a75125d3d27d3de5e69cb/themes/ClassicNext/images/showroom-sociallinks.png') no-repeat;
}

.showroom-social li a.twitter {background-position:-55px 0px;}
.showroom-social li a.instagram{background-position:-113px 0px;}
.showroom-social li a.spotify{background-position:-167px 0px;}
.showroom-social li a.youtube{background-position:-224px 0px;}
.showroom-social li a.googleplus{background-position:-279px 0px;}
.showroom-social li a.facebook:hover {background-position:0px -63px;}
.showroom-social li a.twitter:hover {background-position:-55px -63px;}
.showroom-social li a.instagram:hover{background-position:-113px -63px;}
.showroom-social li a.spotify:hover{background-position:-167px -63px;}
.showroom-social li a.youtube:hover{background-position:-224px -63px;}
.showroom-social li a.googleplus:hover{background-position:-279px -63px;}

#WishLists table th,
#ReorderForm table.CartContents,
#ReorderForm table.CartContents tr,
#ReorderForm table.CartContents td, 
#ReorderForm table.CartContents th { border-color: #bebebe !important;}

@media only screen and (max-width :768px) {

#top-menu-2-x { display:none !important;}

#CategoryContent .ProductList li {
min-height: 0px !important;
}

.mini-footer {
background-color: #000 !important;
}

    .page{overflow-x: hidden;}

.toppp:first-child { width: 100% !important; margin-left: 0; height: 54%; padding-top: 10px; } 
.toppp:nth-child(2){ display:none !important;}
.toppp:nth-child(3) { width:100% !important; float:left}
div.TopMenu{ height: 110px; padding: 0 }
#account-options-box-mini{margin-top: -0px !important;}
#top-menu-3-x{ height:70%; max-height: 40px; }


.bottom-menu-item .ProductDetails{  text-align: center !important;  padding-top:10% !important; margin-top:0px;}
.bottom-menu-item .ProductDetails strong a{color: #000000 !important;
  text-shadow: none !important;font-weight: normal;font-size: 12px !important;}
.bottom-menu-item .ProductDetails p em{color: #000000 !important;
  text-shadow: none !important;}
.bottom-menu-item .ProductDetails p{ margin-bottom:0px;}
.ProductList li, #home .ProductList li{   margin-bottom: 5%;}


ol.new-slides > li.slide:hover div.slide-overlay{  margin: -6px -17px -6px -18px;
  padding: 0px 21px;}

#mini-bottomnavmenu2 {
    display: block;
    list-style-position: inside;
    columns: 3;
    -webkit-columns: 3;
    -moz-columns: 3;
    list-style-type: disc;
    text-align:left;

}

#mini-bottomnavmenu2 li {
   border-bottom: 1px dotted #aaa;
   padding: 3px;
}

#mini-bottomnavmenu2 a {
   color: #bbb;
}

#uniform-bottomnavmenu2 {
    display:none;
}
.dropdownoptions {
    display:none;
}

div.inner {
  height: 100%; /* because of the FAQ page and the inner div */
}

div#SearchForm {
    width: 85%;
    margin-top: 0px;
}

}



@media only screen and (max-width :480px) {
#mini-bottomnavmenu2 {
    columns: 2;
    -webkit-columns: 2;
    -moz-columns: 2;
}
.fastlink{
    columns: 1;
    -webkit-columns: 1;
    -moz-columns: 1;
}


#search_query {
   width:75% !important;
}

#SearchForm .Button {
  width:20% !important;
}
.showroom-social li {margin: 0 5px;}
}
@media only screen and (max-width :1024px) {
.reveal-modal {
    margin-left: -320px;
    width: 560px;
}
#PageContent iframe {text-align:center;}
#PageContent div {float:none !important; text-align:center;}
.showroom-social {
    display: table;
    margin: 0 auto;
}
}

@media screen and (max-width: 640px) {
.ProductList .ProductImage a, .ProductThumbImage a, .ProductThumbImage,
.ProductList .ProductImage, .brand-img, #ProductDetails .ProductThumbImage {
  display:block !important;
}
}

.hello-bar { background-color:#ccc; color:#000; font-weight:bold; font-family: 'Open Sans'; Font-size:14px; text-transform:uppercase; margin:0; text-align:center; width:100%; }

@media screen and (min-width: 768px) {
.hello-bar { position:fixed; top:0; height:25px; padding:2px 0 0 0; z-index:9999;  }
div.TopMenu { top:27px; }
.product-page-interior, #LayoutColumn1, .main .new-slide-container { padding-top:107px; }

}

@media only screen and (max-width :320px) {
#sizeGuideModal .sizeGuideTable {
   width:100%;
   font-size:14px;
}
}
@media only screen and (max-width :360px) {
#sizeGuideModal .sizeGuideTable {
   width:100%;
   font-size:14px;
}
}
@media only screen and (max-width :540px) {
#sizeGuideModal .sizeGuideTable {
   width:100%;
   font-size:14px;
}
}

#HomeFeaturedProducts .ProductList li {width: 16%;}
#top-menu-1-x .moto-logo img {margin-bottom: 4px;margin-left: 10%;}
/* New Product Template */
.product-template .top-desc {width: 30%;margin-right: 4%;display: block !important;float: left;min-height: 100px;}
.product-template .top-desc div.fixed-section {position: fixed;width: 27%;}
.product-template .bottom-desc{display:none;}
.product-template .product-heading {text-align: center;margin-bottom: 0 !important;font-size: 24px;font-weight: 700;}
.product-template .heading-left{display:block !important; padding-top:20%;}
.product-template .heading-right{display:none;}
.product-template .ProductDescription h2 {display:none;}
.product-template .ProductDescription {text-align: center;font-size: 15px;/*font-family: 'Open Sans';line-height: 1.5;*/}
.product-template .AddCartButton div.selector { border: 1px solid #acacac;width: 56% !important;text-align:left;}
.product-template .AddCartButton div.selector span {line-height: 17px;height: 17px;}
.product-template .QuantityInput {text-align:center !important;font-weight:normal;}
.product-template .ProductDetailsGrid .Label,
.product-template .ProductAddToCart .productAttributeLabel {font-size: 12px;font-family: 'Open Sans';font-weight:normal;text-transform: uppercase;}
.product-template .addto .AddToWishlistLink {display:block !important;margin-top: 10px;}
.product-template .PriceRow .ProductPrice {font-family: 'Francois One';font-size: 22px !important;}
.product-template .productAttributeLabel label {text-align:center;}
.product-template .ProductSKU {margin-bottom:0;text-align:center;}
.product-template .ProductSKU .Value,
.product-template .ProductSKU .Label {float:none;display: inline-block;text-transform: uppercase;/*font-family: 'Open Sans';font-size: 12px;*/margin-right: 0;}
.product-template .ProductMain .s-price,
.product-template .ProductMain .p-price {margin-bottom:3px !important;}
.product-template .addto .BulkDiscount {display:block;}
.product-template .wishTrigger,
.product-template .add-to-cart {/*height:30px;line-height: 30px;font-family: 'Open Sans';*/width: 56%;margin-right: 0;background:#333 !important;    opacity: 0.8;}
.product-template .wishTrigger:hover,
.product-template .add-to-cart:hover {opacity:0.9;}
.product-template .productAttributeLabel .required {display:inline-block;position:relative;left: 0;}
.product-template .productAttributeList li {margin:0 5px 8px 5px;display: inline-block !important;}
.product-template .ProductMain,
.product-template .left-content{width:30%;text-align: center;margin-bottom: 130px;}
.product-template .ProductMain {float: right;padding-top: 5%;}
.product-template .ProductMain div.fixed-section {position: fixed;width: 27%;}
.product-template .top-share-icons {display:block !important;}
.product-template .bottom-share-icons {display:none;}
.product-template .top-share-icons {display: block;text-align: center;}
.product-template .addthis_toolbox .at300b {float:none !important;}
.product-template .addthis_button_google_plusone {margin-top: 0 !important;}
.product-template .addthis_toolbox .at300b span {background:url('//cdn10.bigcommerce.com/r-aac0322435b2c359692a75125d3d27d3de5e69cb/themes/ClassicNext/images/share-icon-sprite.png') no-repeat;    background-color: transparent !important;}
.product-template .addthis_toolbox .at-icon {display:none;}
.product-template .addthis_toolbox .addthis_button_google_plusone {    margin-top: 4px;}
.product-template .addthis_toolbox .addthis_button_facebook span {background-position:-16px 0px;width: 15px !important;}
.product-template .addthis_toolbox .addthis_button_email span {background-position: -32px 0px;}
.product-template .addthis_toolbox .addthis_button_print span {background-position: -52px 0px;}
.product-template .addthis_toolbox .addthis_button_twitter span {background-position: -71px 0;}
.product-template .addthis_toolbox .addthis_button_google_plusone .uzlpSb {display:none;}
.product-template .addthis_toolbox .google_plusone_iframe_widget {width:auto !important;}
.product-template .addthis_toolbox .google_plusone_iframe_widget span {background:none !important;}
.product-template .left-content .PinterestButtonContainer {display:none;}
.product-template .PinterestButtonContainer {display: inline-block;margin: 4px 0 0 0;width: 15px;}
.product-template .PinterestButtonContainer span {background:url('//cdn10.bigcommerce.com/r-aac0322435b2c359692a75125d3d27d3de5e69cb/themes/ClassicNext/images/share-icon-sprite.png') no-repeat -88px 3px;width: 15px;box-shadow: none;}
.product-template .productOptionViewSelect div.selector {width: 56%;    border: 1px solid #acacac;}
.moto-home .slide-content{width:100%;margin:0;float: none;}
.moto-home .slide-show,
.moto-home .home-slideshow{display:block;}
.moto-home #LayoutColumn1 {    padding-top: 84px;}
.moto-main-banners {margin-bottom: 30px;margin-top: 77px;}
.moto-main-banners h2 {color: #fff;text-align: center;padding: 0;font-weight: normal;font-size: 30px;width:60%;margin:0 auto;}
.moto-main-banners h2 a {color: #fff;display: block;padding: 30px;background: #000;}
.moto-main-banners h2 a:hover {background: #2a2828;}
.moto-category .flex-direction-nav .flex-prev {background:url('//cdn10.bigcommerce.com/r-aac0322435b2c359692a75125d3d27d3de5e69cb/themes/ClassicNext/images/moto-slider-arrow-left.png') no-repeat center center;}
.moto-category .flex-direction-nav .flex-next {background:url('//cdn10.bigcommerce.com/r-aac0322435b2c359692a75125d3d27d3de5e69cb/themes/ClassicNext/images/moto-slider-arrow-right.png') no-repeat center center;}
.moto-home .flex-control-paging li a{background: #fff;}
.moto-home .flex-control-paging li a.flex-active,
.moto-home .flex-control-paging li a:hover{opacity:0.7;}
.product-template .top-desc,
.product-template .ProductMain{ position: relative;     margin-bottom: 80px;}
.product-template .top-desc.fixed,
.product-template .ProductMain.fixed{ height: auto !important; }
.product-template .ProductMain .absolute,
.product-template .top-desc .absolute{position: absolute !important;bottom: 5px; width:100% !important;}
.moto-products {margin-top: 30px;}
.product-template .ProductThumbSimple img {padding-bottom: 15px;}
.product-template .ProductDescription .size-info {border-top: 1px solid #acacac;padding-top: 10px;}
.product-template .ProductMain .ProductSKU{display:none !important;}
.product-template .ProductSKU{display:block !important;}
.product-template #fancy_overlay,
.product-template #fancy_outer {display:none !important;}
.product-template #inline_content {text-align: center;}
#cboxLoadedContent .ProductThumbSimple img {display: table;margin: 0 auto;    padding-bottom: 70px;}
.moto-category .banner_category_page_top {    padding-top: 84px;}
.moto-category .slide-content {width:100%;}
@media only screen and (max-width :768px) {
.moto-home .one-half {width:100%;margin: 15px 0;}
.moto-main-banners h2 {width:100%;font-size: 22px;}
.moto-main-banners h2 a {padding: 20px;}
.product-template .top-desc {display:none !important;}
.product-template .bottom-desc {display:block !important;}
.product-template .ProductMain,
.product-template .left-content {width:100%;}
.moto-main-banners{margin-top:25px;}
}
@media only screen and (max-width :1000px) {
.product-template .ProductSKU{display:none !important;}
.product-template .ProductMain .ProductSKU{display:block !important;}
.product-template .ProductMain,
.product-template .left-content{height:auto !important;float: none;width: auto;margin-bottom: 0;}
.product-template .ProductThumbSimple{display:none;}
.product-template .ProductThumb{display:table !important;}
.product-template .top-desc {display:none !important;}
.ProductThumbImage {height: auto !important;}
.product-template .ProductMain div.fixed-section{position:static !important;    width: 100% !important;}
.product-template .heading-right {display:block !important;}
}
@media only screen and (max-width :1350px) {
.toppp:first-child {/*cc - width: 28%;*/margin-left: 1%;}
.toppp:nth-child(3) {width: 51%;float: right;}
}
@media only screen and (max-width :1065px) {
.toppp:first-child{    width: 100% !important;margin-left: 0;height: 54%;padding-top: 10px;text-align: center;}
#top-menu-2-x {display: none !important;}
.toppp:nth-child(3) {width: 100% !important;height: 70%;max-height: 40px;}
#search-box,
#account-options-box {display: none;}
div.TopMenu {height: 110px;padding: 0;}
#account-options-box-mini{    display: inline !important;    padding-top: 0px !important;width: 100%;}
div#SearchForm{margin-top:0;}
.sf-menu li {clear: both;border-bottom: 1px solid #000000;width: 100%;padding-left: 0px !important;padding-top: 10px;display: inline;}
#mini-nav-bar {background-color: #FFFFFF;display: block !important;padding-bottom: 10px;margin-top: 100px !important;position: relative;width: 100%;z-index: 100;}
#mini-nav-bar .sf-menu{    padding-left: 10px;padding-top: 10px;}
#mini-nav-bar .sf-menu li a {    font-size: 25px !important;}
}
@media only screen and (max-width :1065px) and (min-width:768px) {
.main {    padding-top: 60px;}
}